.fix .block-2,
.title-page .fix .block-2 { position: fixed; top: 0; left: 0; right: 0; z-index: 1000; background: #ffffeb; max-width: 1400px; margin: 0 auto; box-shadow: 0px 1px 5px #ccc;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	padding-top: 10px;
	padding-bottom: 2px;
}
.fix .block-2:after { content: ''; position: absolute; top: 0; left: -100%; width: 100%; bottom: 0; background: #ffffeb; box-shadow: -5px 1px 5px #ccc;}
.fix .block-2:before { content: ''; position: absolute; top: 0; right: -100%; width: 100%; bottom: 0; background: #ffffeb; box-shadow: 5px 1px 5px #ccc;}
.fix .block-3,
.title-page .fix .block-3 { margin-top: 3px;}
@media screen and (min-width: 601px) {
	.sample-button_cb {
	  -webkit-transition: all 0.1s linear 0s;
	  -moz-transition: all 0.1s linear 0s;
	  -o-transition: all 0.1s linear 0s;
	  transition: all 0.1s linear 0s;
	  position: fixed;
	  right: 15px;
	  /*bottom: -2px;*/
	  bottom: 25px;
	  height: 40px;
	  font-size: 16px;
	  line-height: 40px;
	  /*padding: 0 32px;*/
	  padding: 0 20px;
	  color: #fff;
	  font-weight: bold;
	  cursor: pointer;
	  /*border: 1px solid #798f29;*/
	  border: 1px solid #d15847;
	  -webkit-border-radius: 5px 5px 0 0;
	  -moz-border-radius: 5px 5px 0 0;
	  border-radius: 5px 5px 0 0;
	  /*background: #798f29;*/
	  background: #d15847;
	  -webkit-box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
	  -moz-box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
	  box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
	  font-weight: bold;
	  z-index: 100;
	}
	.sample-button_cb:hover {/* bottom: 0;*/}
}
@media screen and (min-width: 0) and (max-width: 600px) {
	.sample-button_cb {
	  -webkit-transition: all 0.1s linear 0s;
	  -moz-transition: all 0.1s linear 0s;
	  -o-transition: all 0.1s linear 0s;
	  transition: all 0.1s linear 0s;
	  position: fixed;
	  right: -2px;
	  top: 100px;
	  height: 40px;
	  font-size: 16px;
	  line-height: 40px;
	  padding: 0 32px;
	  color: #fff;
	  font-weight: bold;
	  cursor: pointer;
	  /*border: 1px solid #798f29;*/
	  border: 1px solid #d15847;
	  -webkit-border-radius: 5px 5px 0 0;
	  -moz-border-radius: 5px 5px 0 0;
	  border-radius: 5px 5px 0 0;
	  -webkit-transform: rotate(-90deg);
	  -moz-transform: rotate(-90deg);
	  -ms-transform: rotate(-90deg);
	  -o-transform: rotate(-90deg);
	  transform: rotate(-90deg);
	  -webkit-transform-origin: 100% 100%;
	  -moz-transform-origin: 100% 100%;
	  -ms-transform-origin: 100% 100%;
	  -o-transform-origin: 100% 100%;
	  transform-origin: 100% 100%;
	  /*background: #798f29;*/
	  background:#d15847;
	  -webkit-box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
	  -moz-box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
	  box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
	  font-weight: bold;
	  z-index: 100;
	}
 .sample-button_cb:hover { right: 0;}
}

/* popup form */
.sample-button {
  background-color: #d55050;
  background-image: linear-gradient(to bottom, #e06868 0%, #cb3939 100%);
  background-repeat: repeat-x;
  border: medium none;
  border-radius: 2px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  padding: 0 32px;
  position: absolute;
  right: 20px;
  top: 20px; }

.sample-popup {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #b7b7b7;
  border-radius: 5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
  color: #333;
  padding: 16px 25px 25px 25px;
  width: 270px;
  display: none; }

.sample-popup h1 {
  font-size: 18px;
  margin: 0 0 22px -20px; }

.sample-popup label {
  display: block;
  font-size: 13px;
  margin: 0 0 2px; }

.sample-popup input[type="text"], .sample-popup textarea {
  border: 1px solid #ccc;
  border-radius: 2px;
  margin: 0 0 12px;
  padding: 3px 7px;
  width: 100%;
  box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
}

.sample-popup input[type="text"] {
  height: 30px; }

.sample-popup textarea {
  resize: none; }

.sample-popup .sample-required {
  color: #ea3f28; }

.sample-popup input[type="submit"] {
  background-color: #f36d3d;
  background-image: linear-gradient(#f7c44d, #fe6d06);
  background-repeat: repeat-x;
  border: medium none;
  border-radius: 2px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
  line-height: 30px;
  padding: 0 16px;
  width: auto; }

.captcha input {
  width: 100px; }

.sample-close {
  background-image: url(closed.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
  height: 30px;
  position: absolute;
  right: -15px;
  top: -15px;
  width: 30px; }


#popupform b {
  font-weight: normal;
  font-size: 13px; }
#popupform .title { font-size: 23px; margin: 0 0 15px;}
#popupform .tpl-form-button { 
  background: #798f29;
  -webkit-box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
  box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
  color: #fff;
  font: bold 16px 'arial';
  text-decoration: none;
  display: block;
  padding: 10px;
  border: 0;
  border-radius: 5px;
}

#popupform h2 { display: none;}
@media screen and (min-width: 0) and (max-width: 400px) {
	.sample-popup { width: 250px;}
	.sample-button_cb { height: 34px; line-height: 33px;}
}

.frm { background: #f4f0db; max-width: 230px; padding: 15px; border-radius: 5px; margin-top: 0px; margin-bottom: 25px; font-size: 14px;}
.frm input {
 width: 100%;
 min-height: 30px;
 outline: none;
  box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
}
.frm textarea {
  outline: none;
  width: 100%;
  box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
}
.frm .title { 
	font-size: 24px;
	color: #798f29;
	font-weight: bold;
	margin-bottom: 15px;
}
.frm .field-title { margin: 15px 0 5px;}
.frm .tpl-form-button {
  margin-top: 15px;
  background: #798f29;
  -webkit-box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
  box-shadow: inset 0px -3px 0px rgba(0,0,0,0.1);
  color: #fff;
  font: bold 16px 'arial';
  text-decoration: none;
  display: block;
  padding: 10px;
  border: 0;
  border-radius: 5px;
}
#popupform .tpl-form-button:hover,
.frm .tpl-form-button:hover { background: #d15847;}
#sandbox_theme_panel_183700 { top: auto !important; left: 0 !important; right: auto !important; bottom: 0;}

.fix.mob .layout_160,
.fix.mob .layout_4 { display: none;}
.title-page .fix.mob .block-4, .fix.mob .block-4 { padding-bottom: 0;}
.fix.mob .widget-4,
.title-page .fix.mob .widget-4 { margin-top: -35px;}
.fix.mob .phones-8 .cell-icon,
.title-page .fix.mob .phones-8 .cell-icon { display: none;}

.title-page .widget-141, .widget-141 {
	margin-bottom: 20px;
}